﻿@charset "utf-8";
/* CSS Document */

.wrap,.head .wrap{ width:90%;}
.nav ul{ display:none;}

.mobMenu{ display:block;}
.quickbut{ top:auto; bottom:3rem;transform: translateY(0);}
.quickbut .wechat,.quickbut .tel,.quickbut .mail{ display:none;}


.secNav{ width:100%; float:none;padding: 0 ;}
.secNav h2{ text-indent:0;}
.secNav ul{ overflow:hidden;display: flex;justify-content:center;  flex-wrap: wrap;padding:1rem 0; margin:0rem 1rem;}
.secNav ul li{ border-bottom:0;}
.secNav ul li a{padding:1rem 0;}
.secNav ul li a span{ padding:0 2.4rem;}
.secondR{ margin-left:0;}

@media screen and (max-width:1024px){
	.top { display:none;}
	.logo-nav{padding: 2rem 0;}
	.nav .logo img{ max-height:2.4rem;}
	.mobMenu img{width:2.8rem;}
	.banner .swiper-pagination{ display:none;}
	
	
	
	.gytn{flex-direction: column;}
	.gytn .gypic{ width:100%;}
	.gytn .gytxt{ width:100%;}
	.gytn .gytxt .gytxt-T{ text-align:center;margin-left:0;}
	.gytn .gytxt .gytxt-I{margin-left:0;}
	
	
	.botwrap{ width:90%;}	
	.secondWrap{ padding:3rem 0;}
	.productX li{ width:50%;}
	
}

@media screen and (max-width:768px){
	.logo-nav{padding: 1.5rem 0;}
	.search{ display:none;}
	.mobSearch{ display:block;}
	
	.cp-thumbs-Swiper .swiper-wrapper{    flex-wrap: wrap;}
	
	
	.secNav ul li a{ padding:1rem 0;}
	.secNav ul li.current a span{ display:inline-block;}
	.reportCont{ top:2rem; bottom:2rem; left:2rem; right:2rem;}
	.reportCont .articlexx{ position:absolute; top:8rem; bottom:1rem; left:1rem; right:1rem;overflow:auto;}
	.reportCont .reportClose{ position:absolute; top:1rem; right:1rem; width:3rem; height:3rem;overflow:auto; cursor:pointer;}
	
	.bottom{ position:relative;}
	.botwrap{flex-direction: column;}
	.bot-logo-info{flex-direction: column;}
	.bot-logo{ display:none;}
	.bot-info{margin-left: 0;margin-top:3rem;}
	.bot-wechat{ position:absolute; top:-5rem; right:2rem; padding:1rem; background:#fff;}
	
	
}
@media screen and (max-width:480px){
	
	.productX li{ width:100%;}
	
}
 


